Product SiteDocumentation Site

2.2.3. Client Requirements

MantisBT should run on all recent browsers in the market, including but not limited to: